=== autotests/CMakeLists.txt ===
ecm_add_test(blanktest.cpp ../src/blankanswer.cpp TEST_NAME blankTest LINK_LIBRARIES Qt::Test)
ecm_add_test(youranswertest.cpp ../src/blankanswer.cpp TEST_NAME yourAnswerTest LINK_LIBRARIES Qt::Test)
