=== debian/control ===
--- 
+++ 
@@ -1,14 +1,17 @@
 Source: kwordquiz
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                dh-sequence-kf5,
                extra-cmake-modules (>= 5.90.0~),
                gettext,
-               libkeduvocdocument-dev,
+               kirigami-addons-dev,
+               kirigami2-dev,
+               libkeduvocdocument-dev (>= 4:23.08.0~),
                libkf5config-dev (>= 5.90.0~),
                libkf5configwidgets-dev (>= 5.90.0~),
                libkf5crash-dev (>= 5.90.0~),
@@ -21,19 +24,23 @@
                libkf5notifyconfig-dev (>= 5.90.0~),
                libkf5windowsystem-dev (>= 5.90.0~),
                libkf5xmlgui-dev (>= 5.90.0~),
-               libphonon4qt5-dev (>= 4:4.6.60~),
+               libphonon4qt5-dev (>= 4.6.60~),
                libphonon4qt5experimental-dev,
+               libqt5svg5-dev (>= 5.15.0~),
                qtbase5-dev (>= 5.15.0~),
-Standards-Version: 4.6.2
+               qtdeclarative5-dev (>= 5.15.0~),
+               qtmultimedia5-dev (>= 5.15.0~),
+               qtquickcontrols2-5-dev (>= 5.15.0~),
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://edu.kde.org/kwordquiz
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kwordquiz
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kwordquiz.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwordquiz
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwordquiz
 
 Package: kwordquiz
 Architecture: any
-Depends: kdeedu-kvtml-data, ${misc:Depends}, ${shlibs:Depends},
-Suggests: khelpcenter,
+Depends: kdeedu-kvtml-data, ${misc:Depends}, ${shlibs:Depends}
+Suggests: khelpcenter
 Description: flashcard learning program
  KWordQuiz is a general purpose flashcard program, typically used for
  vocabulary training.
