=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                gettext,
                kirigami-addons-dev,
                kirigami2-dev,
-               libkeduvocdocument-dev (>= 4:23.08.0~),
+               libkeduvocdocument-dev (>= 4:23.08.1~),
                libkf5config-dev (>= 5.90.0~),
                libkf5configwidgets-dev (>= 5.90.0~),
                libkf5crash-dev (>= 5.90.0~),
