=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
                dh-sequence-kf5,
                extra-cmake-modules (>= 5.90.0~),
                gettext,
-               kirigami-addons-dev,
+               kf5-kirigami-addons-dev,
                kirigami2-dev,
-               libkeduvocdocument-dev (>= 4:23.08.4~),
+               libkeduvocdocument-dev (>= 4:23.08.5~),
                libkf5config-dev (>= 5.90.0~),
                libkf5configwidgets-dev (>= 5.90.0~),
                libkf5crash-dev (>= 5.90.0~),
