=== src/examples/CMakeLists.txt ===

install( FILES example.kvtml french_verbs.kvtml fill_in_the_blank.kvtml us_states_and_capitals.kvtml  DESTINATION  ${KDE_INSTALL_DATADIR}/kwordquiz/examples )
